Budbux - iOS - Task #1053
Sign up : Required fields
05/30/2019 09:41 AM - Rakesh Shrestha

Status: Reopen Start date: 05/30/2019
Priority: Normal Due date:

Assignee: Rakesh Shrestha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Make Firstname and Lastname required fields in sign up page.

History

#1 - 06/03/2019 04:16 AM - Anonymous

- Status changed from New to Open

#2 - 06/03/2019 04:16 AM - Anonymous

- Status changed from Open to In Progress

#3 - 06/03/2019 04:16 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Rakesh Shrestha

#4 - 06/03/2019 11:04 AM - Sarina Byanjankar

- Status changed from Resolved to Reopen

Cannot continue in sign up after adding firstname and lastname.

#5 - 06/03/2019 11:09 AM - Sarina Byanjankar

Sarina Byanjankar wrote:

If you are already logged in. And you logout and then sign up. Then you cannot continue to sign up after adding firsthame and lastname.
